@font-face {font-family: "iconfont";
  src: url('../fonts/font_2219334_tmc8e1c8sd.eot'); /* IE9 */
  src: url('../fonts/font_2219334_tmc8e1c8sd.eot') format('embedded-opentype'), /* IE6-IE8 */
  /* url('../fonts/b2e231cbac234e14babb0800a0d81511.woff') format('woff2'), */
  url('../fonts/font_2219334_tmc8e1c8sd.woff') format('woff'),
  url('../fonts/font_2219334_tmc8e1c8sd.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/font_2219334_tmc8e1c8sd.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qq:before {
  content: "\e6aa";
}

.icon-dizhi:before {
  content: "\e686";
}

.icon-gongsi:before {
  content: "\e691";
}

.icon-youxiang:before {
  content: "\e673";
}

.icon-wangzhi:before {
  content: "\e6ff";
}

.icon-11:before {
  content: "\e600";
}

.icon-dianhua:before {
  content: "\e646";
}

